Subject: Offline Message from Bruno Rodrigues: Hi, I just bought a kids scooter from a
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 16 Jul 2022 00:53:31 -0000

From: Bruno Rodrigues <[email-masked]>
Phone: +5511981353475
Location: São Paulo, Brazil
URL: https://swagtron.com/
Department: SwagTron

Hi, I just bought a kids scooter from amazon and one front wheel is not working. I am coming back to Brazil on Tuesday. I am staying in Chicage the next days until Tuesday night. Can you send one that is working to my hotel Kimpton Monaco until then? 

Order date
Jul 12, 2022
Order #
111-1591442-5459410
Order total
$71.84 (2 items)

Delivered July 13
Bruno Rodrigues, 300 W 44TH ST, INTERCONTINENTAL HOTEL BRUNO RODRIGUES RM 2424

Product SN S25K50210702863

The pther scooter is working fine. 

----
Zopim
https://www.zopim.com